売上集計プラグイン WCEX Reportsでエラーが表示される

2017 年 3 月 15 日

ホーム フォーラム 拡張プラグイン 売上集計プラグイン WCEX Reportsでエラーが表示される

このトピックには2件の返信が含まれ、2人の参加者がいます。5 ヶ月、 3 週間前 ms さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #82435

    ms
    参加者

    いつもお世話になっております。
    タイトルのプラグインを購入後、マニュアルに従い配置しましたが
    そもそものマニュアルが正確ではなくエラーが表示されます。

    マニュアルは下記
    https://www.welcart.com/docs/Reports/preparation.html

    マニュアルに記載されている
    Google Analytics by Yoast(作者: Team Yoast)
    という製品は、新しいもの
    Google Analytics for WordPress by MonsterInsights
    に変わっており、

    設置後、トップページに下記エラーが表示されます。
    Notice: yoast-ga-push-array-universal is deprecated since MonsterInsights version 6.0.0! Use monsterinsights_frontend_tracking_options_analytics_end instead. in /home/kusanagi/angaime-store.com/DocumentRoot/wp-content/plugins/google-analytics-for-wordpress/includes/deprecated.php on line 126

    有償で購入させていただいており
    正確なマニュアルや設置方法はあってしかるべきであると思います。
    本件に対する処置を至急ご連絡いただきますようお願いいたします。
    宜しくお願いします。

    #82506

    yskysmr
    キーマスター

    こんにちは。

    Google Analytics for WordPress by MonsterInsightsは、弊社が開発しているものではございません。不具合につきましては開発元にお問い合わせいただくか、Google Analytics by Yoastにダウングレードされてはいかがでしょうか。

    #82568

    ms
    参加者

    Google Analytics by Yoastに
    ダウングレードしまして解決しました。

    誠にありがとうございます。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。